/******************/
/* Column Regions */
/******************/
#homebox.column-count-1 {
  width:280px;
}

/*******************/
/* Portlet / Boxes */
/*******************/
#homebox .homebox-portlet {
  margin:2px 0 10px;
  padding:0;
  background-color:#fff;
}
.front #homebox .homebox-portlet {
  background:transparent;
}
#homebox .homebox-portlet .homebox-portlet-inner {
  overflow:hidden;
}
#homebox .homebox-portlet div.portlet-content {
  border: 1px solid #ddd;
  background: #fcfcff;
  margin:5px;
  padding:0;
}
.front #homebox .homebox-portlet div.portlet-content {
  box-shadow:none;
  margin:0;
}
#homebox .portlet-content #views-exposed-form-ma-suche-page>div,
#homebox .portlet-content #views-exposed-form-search-ve-page-1>div,
#homebox .portlet-content #masquerade-block-1>div {
  padding:5px 15px;
}
#homebox div.item-list,
#homebox ul.menu,
#homebox ul {
  margin:0;
  padding:0;
}
#page-wrapper #homebox li,
#homebox li {
  list-style-image:none;
  background-image:none;
  background-color:#fff;
  margin:0;
  padding:5px 12px;
  border-bottom:1px solid #eee;
  color:#999;
}
#page-wrapper #homebox li:first-child,
#homebox li:first-child,
#homebox li.views-row-first {
  border-top:none;
}
#page-wrapper #homebox li:last-child,
#homebox li.views-row-last,
#homebox li:last-child {
  border-bottom:none;
}
#homebox .homebox-portlet li>div>span>a,
#homebox .homebox-portlet li>a {
  font-weight:500;
  color:#777;
}
#homebox .homebox-portlet p,
#homebox .homebox-portlet div.view-empty {
  margin:5px 12px 5px 12px;
  color:#999;
}
#homebox .homebox-portlet .field-content p {
  margin:5px 0;
}

#homebox .homebox-portlet div.more-link,
#homebox .homebox-portlet div.view-footer {
  padding:5px 12px;
  text-align:right;
}
#homebox .portlet-content {
  padding:10px;
}
#homebox .homebox-portlet-collapsed .portlet-content {
  display:none;
}
#homebox .homebox-portlet .portlet-header {
  margin:0;
  padding:0px 15px;
  color:#999;
  font-size:1.2em;
  font-weight:normal;
}
.front #homebox .homebox-portlet .portlet-header {
  margin:0;
  padding:0 14px 4px 14px;
  color:#777;
  font-size:1.2em;
  font-weight:normal;
}
#homebox .homebox-draggable .portlet-header:hover {
  cursor:move;
  color:#565656;
}
#homebox .homebox-portlet .portlet-header .portlet-title {
  display:block;
  z-index:9; /* IE */
  position:relative; /* IE */
}

div.item-list h3 {
  color:#777;
  margin:5px 12px;
  font-weight:500;
  font-size:1em;
  font-style:normal;
}

.page-dashboard #homebox-block-views_comments_recent-block li {
  border:none;
  padding:2px 12px;
}

.page-dashboard #homebox-block-views_comments_recent-block a {
  color:#6C7D96;
}

.page-dashboard #homebox-block-views_comments_recent-block div.portlet-content {
  background: #fff;
}

.page-dashboard #homebox #homebox-block-views_comments_recent-block div.item-list {
  border-bottom:1px solid #eee;
}